Jump to content

Recommended Posts

c'est pas dans la zone directe du spawn, c'est pas le but non-plus :B


et au pire ça se déplace avec un cut/paste de WE, ça me gênait juste que la zone de spawn est vide voir morose.


(et qu'il n'y a pas vraiment de point de rencontre pour tous les chemins de fer) <.<

Link to post
Share on other sites

Autrement j'ai été un peu pris à l'improviste par karta, me demandait ce qui ne marchais pas, pas trop su quoi répondre sur le moment (suis pas très réactif en fin de soirée) :transpi:
On pourrait compiler une petite liste de ce qui ne fonctionne pas?
Je sais que les lits ne fonctionnent pas comme ils devraient, à savoir maintenant pourquoi c'est une autre chose (WE/WG?)
J'ai plusieurs fois déjà rencontré des mobs invisibles (pas à cause d'effets), sais pas si je suis le seul.

Après y'a les bugs en relation avec WG? A voir si ils sont résolus avec les nouvelles versions.

 

Autre chose que j'ai loupé/oublié? :transpi:


Ah oui, perso j'ai des paintings qui disparaissent à certains endroits (hors zone WG).

 

Crops qui ne poussent pas ou très lentement dans des zones WG

carts qui ne se cassent pas (WG)

Edited by ASSKICK
Link to post
Share on other sites

Ah le retour du Karta ? ^^

 

Sinon pour les lits je sais pas, j'ai pas testé de nouveau depuis la maj d'Arcy (je vais voir apres et je confirme), pour les mobs jamais eu d'invisible pour ma part, mais je pense que du à mon niveau ils m'évitent autant que possible.

 

Sinon il reste le bug de la lave ou des cactus qui ne détruisent pas les cart (en zone WG, donc j'imagine que c'est lié à WG)

La pousse des plantes longue, trop longue.

 

Et euh ? c'est tout pour ma part... :)

Link to post
Share on other sites

MaamuT, j'ai commencé un truc publique à côté du spawn :dd:
C'est pas vraiment "ma" garre, me suis juste dis que étant donné qu'il n'y a rien, autant faire un truc pour tout le monde :mad2:

(ça risque d'être assez gros par contre :transpi: )


Je base l’architecture sur le HBF de Bremen, après j'ai une petite idée pour une distribution de carts à inventaire centralisé sur différents points de départ, aussi pour que ça a un peu de la gueule quoi. :-D

Edited by ASSKICK
Link to post
Share on other sites

Je fais le point :

 

Certains plugins relatifs à la protection (WorldGuard, WorldEdit, la suite Essentials) ont été mis à jour vers une version stable (de préférence) ou la dernière compilation dispo (cas de WE si je me trompe pas).

 

  • Lits pas fonctionnels, ils indiquent bien que le point de spawn est défini mais renvoi toujours au point de spawn du monde.
    ===> contourné avec /sethome et /home, actif et testé
  • Les minekarts ne se détruisent pas au contact de la lave (pas testé avec les cactus) dans les zones WG. Aucun problème hors zone.
  • Au spawn : les joueurs peuvent détruire des blocs mais rien poser (testé par Gornemant)
  • La pousse (blé, carottes, canne à sucre, patates) est ultra-lent. Jusqu'à 12h d'attentes (constaté par ZeebiX_trueWaRRioR)
  • La destruction d'un coffre qui a un cadre sur lui ne détruit pas le cadre (pas testé depuis MàJ)
  • Impossible de mettre un autre propriétaire sur une zone WG polygonale (pour moi avec /region define) + création zone poly pour les simples membres (pas testé depuis MàJ)

En ce qui concerne la gare, je pense pas que ça dérange vraiment si ça prend le spawn, le plus important étant de faire une "zone d'apparition" suffisamment conséquente. Donc mis à part un avis contraire de la part de Karta ou Lapin (genre construction déjà prévu/emplacement du portail Lobby/nécessité d'avoir une zone libre de construction), ça devrait pas déranger.

Edited by Arcy
Link to post
Share on other sites

WorldGuard intègre désormais (c'est nouveau ?) un flag "interact" qui permet ... de faire casser les entités.

Donc les karts se détruisent au contact de la lave et des cactus. Reste à l'intégrer comme flag par défaut.

 

Les ender-chests et tables de craft sont accessibles dans les zones, même s'il y a un flag chest-access deny !

 

EDIT 21:25 : on peut oublier les karts, le flag que j'avais trouvé (interact) ne fonctionne plus ... Il est bien présent dans la région mais ne permet plus de détruire les entités. Et WorldGuard ne semble pas gérer les logs, donc je sais pas où ça foire.

 

Néanmoins, j'ai rendu ce flag accessible à tout le monde, si ça devait remarcher entre temps.

Edited by Arcy
Link to post
Share on other sites

C'est la joie des perms :dd:

Pour interact, sais pas si par défaut ça permet de casser les carts. C'est quoi le state par défaut de "use", "ride", "vehicle-place" et "vehicle-destroy"?

Autrement je me souvient que depuis WG, la lave ne détruit plus les items même hors zones, peut-être quelque chose à voir avec ça? Conflit entre plugins?

Link to post
Share on other sites

Pour interact, c'est pas actif par défaut apparemment.

Sinon pour /sethome, pas impossible que ça ait sauté aussi, Zeebix ayant tenté quand interact fonctionnait aussi.

Link to post
Share on other sites

Je corrige ça.

 

Dans ce genre de cas, et quand c'est purement administratif (serveur inaccessible, ...), envoyez moi un MP, je reçois une notif par mail.

 

EDIT : corrigé

Edited by Arcy
Link to post
Share on other sites

Au passage, ajoutez aussi l'adresse d'un autre serveur, officiel (genre Epicube).

 

En cas de difficultés de connexion, on sait si ça vient de Mojang ou d'INcraft.

Link to post
Share on other sites

Question ?

 

La meilleure méthode (préférence pour la stabilité aux performances) pour activer Optifine et WorldEdit CUI sur la dernière version de Minecraft?.

 

LiteLoader, Forge, Magic Launcher, un mixe savant des trois ?

 

Je ne veux que ces deux mods, pas d'autres pour le moment.

 

Merci ;)

Edited by MaamuT
Link to post
Share on other sites

J'utilise LiteLoader, WorldEdit CUI étant compatible qu'avec lui.

Par contre pour l'installation, m'en rappelle plus :transpi:

 

Sinon si tu utilises LiteLoader, oublie Magic Launcher : pas compatible.

Link to post
Share on other sites

Optifine s'auto installe en 1.8.3 mais n'est pas visible par l'installeur de LiteLoader…

 

LiteLoader ne voit que la 1.8, ce qui n'est pas gênant en soi, l'installation de WE-CUI et d'OptifIne fonctionne alors très bien.

 

Ma question était plutôt : est-il possible d'avoir Optifine ET WE-CUI avec une version plus récente de Minecraft, histoire d'être le plus à jour possible…

 

Maintenant, je peux aussi profiter d'Optifine seul en 1.8.3, c'est déjà ça ;)

Link to post
Share on other sites

Correction d'un problème de droits.

Les membres qui avaient le groupe par défaut ont été passé dans le groupe des membres.

 

Ça concernait notamment Boiwger, Lapin, burroz, Edrig (et peut-être d'autres).

Edited by Arcy
Link to post
Share on other sites

Salut les gars, ça faisait longtemps que je suis pas aller sur le serveur et ce matin j'ai eu une envie de m'y remettre... Par contre en me connectant, je n'avais plus les droits sur nextincraft :pleure: 

 

Est-ce que quelqu'un peut faire quelque chose?

 

Pseudo: Nemesis

Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now


×
×
  • Create New...